package org.security.common.util;

import org.springblade.core.tool.utils.DateUtil;
import org.springblade.core.tool.utils.Func;

import java.text.SimpleDateFormat;
import java.util.Date;

/**
 * @author Create by wzf
 * @date 2022/7/8 17:03
 * 生成非现场检查整改通知书文号
 */
public class DocumentNumberUtil {

	public static String createdDocumentNumber(){
		SimpleDateFormat dateFormat = new SimpleDateFormat("yyyyMMddHHmmssSSS");
		String format = dateFormat.format(new Date());
		return "FXCJCZGTZS".concat(format);
	}
}
